{% extends 'layout.html' %}

{% block title %}
    Добавление нового тега
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{{ url_for("tag_app.tags") }}">Теги</a></li>
        </ol>
    </nav>
    <h1>Новый тег</h1>
    <form method="post">
        <div class="mb-3">
            <label for="tagName" class="form-label">Название</label>
            <input type="text" class="form-control" id="tagName" name="tag_name">
        </div>
        <button type="submit" class="btn btn-primary">Сохранить</button>
    </form>
{% endblock %}